Subject: Re: Out of environment space
From: [email-masked]

5 Mar 1998 11:31:01 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   raf ([email-masked])
>   Thu, 5 Mar 1998 18:38:30 +1100
>>Unfortunately, I saw this same message on the list once, and payed no
>>attention to it, now I'm getting the same error, and I don't know what
>>to do.
>
>>Could someone re-reply to tell how to resolve this problem?
>
>yes. read the README file. it explains how to increase the environment space.
>
Does it also say what to do about the `out of memory' message that cygwish80
gives?  I have 32 MB.  How many MB of memory is enough?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".